MIT Kerberosの脆弱性(CVE-2017-15088)

oss.sios.com

MIT Kerberosの脆弱性です。リモートの攻撃者によるコード実行もあるそうなので

情報を確認して可能であればパッケージを更新したほうが良いと思います。